<?xml version="1.0" encoding="utf-8"?>
<!--
    Copyright (C) 2025  P4pillon.org

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as
    published by the Free Software Foundation, either version 3 of the
    License, or (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with this program.  If not, see <https://www.gnu.org/licenses/>.
-->
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="CLS.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACYAAAAcCAYAAAAN3M1lAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGnRF
        WHRTb2Z0d2FyZQBQYWludC5ORVQgdjMuNS4xMDD0cqEAAAXlSURBVFhH7Zd7TFN3FMcvxSotIkhrLQhD
        4hB5pYCGGKPL1CVDE6ORTUmY4AYGFwVUBlk0kQwNCeVlVQaaKf4xDWbChhliZgCzyVillJVsDYhN6YMO
        qpSBvH2cnd/treX2IjNOs388yTdAuef8Pj2/c87vd6k3aVqtlkpNTQ02GAxuzEf/r+Xk5FBr166NF4lW
        NPJ4n4CPz7ualStXppaXly9gHpnVJicn+cyvr9dqa2vnhYeHJ4nFq36nqDygKBsKUCOoUli0KMq6fPny
        48nJyWLG5c1afn6+Z1BQ0EEvr0g9RckRYpgBsovP74e9e9tBo7kH1dXVsGnTpvHAwMALmzdvjmBCvF5L
        S0sTBwcH5wuFcQ8p6gJCTLGA5s+3QFqaCu7d64Xp6WmWrl+vxwzGP1uyJOCnNWvWbL1x4waPCfvqFh8f
        H7Rs2bLTfP4HjyiqDiGesoAWLOiD/fvbQKczcoD6+vrh8GEVCIUG5nkjKhe8vUO0WIfpFRUVHmNjY3PW
        Ise2bdsW4+cXeJnP/+gxRf3yHMQhgcAEBw60QW+vmQPU32+F3Nx28PTs5fjZNYoqAS8vkTklJeUdZskX
        2/37992ioqI2SCRBDe7u6eisnRHMLoHAAJmZbWAwcIEePHgIx46144J6jp9T0wj8LWRnn8FsHoYdO3a8
        xyzPtby8PF5sbGyCr++K39zcvkBns0swwGB6OHRICUZjHwdocNAGeXlqHBU6jp9T07il1QhzBsxm+5c6
        ceIEREZGhjEYTistLfXAjvnM23uVlqK+QmdHyzvl6WnCb6cGi6WfA2SzDWHwu+Dr28Pxc+oxZrkasrKc
        QA4RsKSkJDYYZmjDwoUB/RSlQOcxl2CA22GGnBwNFvAAKxjR0NDfUFjYARLJ3EBC4Xc0kNHIbgzSFLm5
        auzUA7gLh6QMkt38/PxKtm/fDrt3nwMeT/U8oLe3HutEgwX8gBWMaHh4GIqKVLB0adcMAFeRDNVARsZZ
        DpDRaKG71NEUPF4B4KAWMUgUFRERkYKDD8bHx2mHO3d+hfXrz2Jaq2FgwMoKRjQyMgKnTt0Ff39uMzjl
        BMLzkuVPgDIzVfh/Mi6cPgTMZrPZwRISEiQhISFDFouF5Tw1NQV1dXWAswW7y54tAqRQtEFAwJ+sgGw9
        wQVr4eDBchwd7OFqMFhwpKjAw8Pk4kOG83lYvDjOOjo6ap9jeH6dvnnzJivATOGDcOnSJTh+vBgzpHYJ
        OFMEiGTo61ky9Bd+rkagPhefSdQ5rN9oPZ4i6SdPnrRD4VEwD+tqaGaQF8lqtcKRIxUY/EcM9mxGcFLU
        32PRngOTycTyMRj6cMvUCOw6biZQZ7HYY3WhoaFpRUVF82kgh23cuPH9wsJCVrB/U3d3N+zaVY71oMTG
        qMFO/Qa7ij3LyJZlZJAact2ycZQC51t0T1hY2KdXr16d/arj7+//ZX19PSvoy6irqwvkcjnOMnZd6vVm
        rK0OBHLdMjJ+yrCGZN0ymSy5sbFxHoMwu+FhfLShoYEVfC6R7SwrK4OqqiqorKykm4F8rtOZID1dRR/g
        bCCSoTIcuDJtdHR0Umtr69xADtuyZUs4Xn+fkq4jXegK4hDpLpIhAqXT6ejtLC4uBqWyE5KTW+krDhvI
        niFf3+g/YmJiEpVKpTuz5MsbXvIu19TUQE9PD10rg4ODdCeSmUZ+trS0QElJySTe4R+jwCG5vATrzLWG
        yC2hGEQiWSdm6GPM0KvfszBjPtgZ7QqFAjo7O58vPJc0Gg0eIUcRYpoBeoQqArFYpsaL306VSvXfL37E
        EhMTfaRSaRWmfSo7OxuuXLkCt27dgqamJrh9+zYtLFgg9Xjt2jW4ePEi7Ny5C2GGUHJs+7CfMUNbOzo6
        3swb0Z49e0R4CnwukUh+wMYYwOEL+DfgAQ/45gPr1q2DuLg4G95AOgQCzydicUzz6tWrP0RQJgLbsD5f
        /5vPxMSEG2ZKmJWVJd23b5+0oKBA2tzcLMDao7OCmfXHazD97Ft7a7MaRf0DrScuxUA0hM4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="Button2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 24277 characters]
</value>
  </data>
  <data name="Button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 122278 characters]
</value>
  </data>
  <data name="RAZ_Button.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAACt0RVh0Q29w
        eXJpZ2h0AENvcHlyaWdodCCpIDIwMDgtMjAxMyBJTkNPUlMgR21iSHDSlAQAAAYkSURBVGhDxZnJSiVJ
        FIZ9Ged5AJcOS1+gQd07gIKvIAhu2nkqsKF6eAVXNlI0tRDshYveNF21K+sFnMfo+qLuLyfjRl4j84r1
        wyEzIyNO/P+JEyfjaoN7Qzw+PrrLy0v38PBQaakfbyrg7u7OC3h6eqq01I83E3B/f+8uLi789TWRJKCx
        sbEua2pqcs3Nza6rq8uNjo66+fl5d3p6WvFeH15FAAS5trS0uNbWVm8Qpp229vZ219fX57q7u307fbnu
        7e1VZiiPugWIZE9Pjzei3NbW5q2zs9OTpg1REmptc3OjMks5FBZgcX197a6url7clI+PD25/fz/jR4bI
        7e2tSs/iKC1AJZFrChBh/QwPD/uV6+/v99eNjXIrUVrA7e2tu7m5KVQS5YNU+vTpPzc2NuZTTO1lRJQS
        QNRrlUTeI5AUw6j/mN3sfMy+fj1zIyMjGf9FRRQWoHoOwTD6EIcw71kd+kgI6dbR0eE3NBVJODv74tPJ
        zlGkOlUJIDJEi82JQQSnih5E8sjzDrLc2/fcY1QmVSMLRAwNDT2XXq6p34lnAUwAMaIHCUWQKxNTy6kY
        kAvBWMZglngIG+WYUYZZJe7n5uYqo2rjWQBE86oKOavoxcCqpVSkkLCMqONbFYm2wcHByqja8AJ0yMoj
        YCeLgZUi3fLAquDb+pFBHtLsC/aHbU+BF8DkkMAWFxe9M5zoKymnWIhahzRIaz/RB+OeVONq90zsYwfg
        wD2c4AZHiwYG45jr0tJSxgGDiZ5tA4oozvLIk1YijAieVSAwxuDDIvzYAQmQIcKigQnIfzAwMJDpvL6+
        5gmoMnDlGRO5WuTltwg0N2kFQgG2BIMGoqjKYTtCdnV1xUeZQVQIKhHPWBg9C1WxMtD8zAdCAZhF5jug
        DpCn6rx79/2DghPZS7ApWRQEkqCx8nZuSx6ziApQVdjZ2a68SQeRJ7XyQHqRdtoXCMV4Vlpa8YUFEH3K
        GUsYDnzJtFd6e3v9Ry+vD6uL0de26ZjBfTjOmkWVAJymOMGYGNM9K4dwTO0y/CIKcRBlP/Hx0vkI4/3s
        7Oy3NFp1MzMzGYHWl0WVAE2iwTKRZVLEcYUwxr0lFyPPO4TR376zfQ4PDytMvoNn+cev+lpkBECM6NtJ
        REa/ayGh6NGfCEKeax65vKBYI+Lg78+/uz/+mvRX9sLU1JSfM0kAE8QmgQDnlJS0Co0ApKQkaQMg/+uH
        n9xvHyb9l3plZaUqqBZVKRQaA+shz2oxPi/69MGmp6d9JTr+9717/+e4+/jPL76iLSwsVM1tUVMAjlk6
        lj9895IxFvFET0fk2HtWVxv44ODAR10fyqOjo2jgLDICwhwmahAgirZdBgldrdHGxIy1uau+zENey7dS
        l3t+B/CzkmoUWzX2nkVGwPLy8rMIJuIHN9EXqdCRokeEMQhow2Kx6CkojIv5rWXMyYHTIiPAQucjC76c
        5+fnPldj72NtFpyRSI8yYG7Si6tFrgALPucbG+vfKsLPnvzJyYnb2tr07cfHx899ZIB2PXNPTjOeM46O
        KLE+zIPJD23Mqb0RIkmAlpD0Isr8JU1tmkjPGKBdzxDijEOakT6kUdiHQxxnIaUVV1ZM5yNExJAsAIfk
        N7ATxwQgMiRHSbTlGCAMvwSG/qQH+455EAtp2mqlZrIAJoEAsOQ4+kJORIguEYO0xtEfEraa8by2tuo3
        Jquyt7frfes9/lKQJABnVBWiA6wA8hoBlEXeEzmOy6QZlYb23d0dP05jMPogAPJEHJ9hnxQkrwDRU1Qk
        gGhrQxJJOzF96M9zjBzvVHLz+qSg0CaWU3KXeyKuX062D2QmJyczz7YP5LWqrFisD5aCUgLIe3Kb5dff
        9m2f0Cw5rQrRV0UK+8hSUEoAG1TLH5s4NFaMagJ59kxYz2NjsBQUFkBpQwDRoySSKojg3cTEhCfIe0hj
        rNT4+LhvI12oNmFZtP6tpaCwACYn71kB2050qSr6g5VIsrkhTn+qUuzfSdaPtRQUFoAR1VibarlF2E8p
        91ooJUAGGdKEtKGcckYKQR9rOju9FuoSAEgZvrxhXr8VkgTkgVyHfNkj8mugLgGUxh8ZfVCXgB8P5/4H
        HxBQQxF6OAoAAAAASUVORK5CYII=
</value>
  </data>
</root>
